---
name: Bug report
about: Create a report to help us improve
title: ''
labels: ''
assignees: ''

---

**Describe the bug**
A clear and concise description of what the bug is.

**Standalone code, or other way to reproduce the problem**
> This should not depend on installing any libraries or frameworks. Ideally, it should be possible to copy-paste this into a single file and reproduce the problem by running hhvm and/or hh_client

Steps to reproduce the behavior:
1. Go to '...'
2. Click on '....'
3. Scroll down to '....'
4. See error

**Expected behavior**

A clear and concise description of what you expected to happen.

**Actual behavior**

Copy-paste output, or add a screenshot to illustrate what actually happens. Copy-pasted text output (e.g. from `hhvm` or `hh_client`) is preferred to screenshots.

**Environment**
 - Operating system
> For example, 'Debian Squeeze', 'Ubuntu 18.04', 'MacOS Catalina'.
 - Installation method
> For example, 'built from source', 'apt-get with dl.hhvm.com repository', 'hhvm/hhvm on dockerhub', 'homebrew'
 - HHVM Version
> Please include the output of `hhvm --version` and `hh_client --version`

**Additional context**
Add any other context about the problem here.